const tester = {
  state: {
    subject: []
  },
  mutations: {
    SET_SUBJECT: (state, subject) => {
      state.subject = [...subject]
    }
  },
  actions: {
    // 设置试卷题目
    setSubjects({ commit }, subject) {
      commit('SET_SUBJECT', subject)
    }
  }
}

export default tester